/* CSS Document */
body{ margin:0; padding:0; font-family:arial;}
p{ margin:0; padding:0;}
.div_1{ background:#006699; width:100px;}
.div_tbl_heading{ padding:5px;}
.style3 {font-size: 24px; font-weight: bold; }
.style4 {font-family: "Kruti Dev 010"; font-size:24px;}
.style6 {font-size: 24px;}
.style7 {font-family: Arial, Helvetica, sans-serif; font-size: 90px; color: #FF0000; font-weight: bold;}
.style8 {font-family: Arial, Helvetica, sans-serif; font-size:26px;}
.style9{ font-family:"Kruti Dev 010"; font-size:25px; font-weight:bold;}
.style10 {font-size:16px; font-weight:bold; font-style:italic; color:#FF0000;}
.style11 {font-size:18px; font-weight:bold; font-style:italic;}
.style12 {font-size:16px; font-weight:bold; font-style:italic; }
.body_1{ background:url(../images/b15.jpg) fixed;}
.tbl_1{ color:#000000; background:#CAFFCA;}

.body_2{ background:url(../images/b16.jpg) fixed;}
#ease{width:720px; background:#16629d; color:#FFFFFF; padding:10px; border-radius:10px;}
.tbl_2{ color:#000000; background:#B9DCFF;}
.div_heading{ border-radius:5px; background:#a8518a; margin:15px 0px 5px 0px; padding:5px; }
.div_details{margin:0px 0px 0px 25px;}

.body_3{background:#CCC;}


#sigma{width:720px; background:#b8afa4; padding:10px; border-radius:10px; color:#000000;}


.tbl_5{background:#eb9e85; padding:10px;}

.body_4{ background:url(../images/b16.jpg) fixed; margin:0; padding:0;}
#dioptres{ width:720px; background:#89965e; padding:10px; border-radius:10px; color:#FFFFFF;}

.body_5{ background:url(../images/b16.jpg fixed);}
#miracle{width:720px; background:#8db968; padding:10px; border-radius:10px; color:#000000;}
.tbl_4{ color:#000000; background:#fefefe;}
.pad20{ padding-top:20px;}

.body_6{ background:url(../images/b16.jpg) fixed;}
#variations{ width:720px; padding:10px; border-radius:10px; background:#564442; color:#FFFFFF;}
.tbl_3{background:#efdcbc; color:#000000;}

.page-container{ background:#fff; width:980px; margin:0 auto;}

.main{ width:980px; margin:0 auto; background:#fff;}

.sigma-heading{ background:#fcd3c1;  padding:5px; margin-bottom:10px;}

footer {
    padding: 50px 0;
    background-color:#919091; /* #f58466;*/
	color:#fff;
}

.text-1{ font-size:48px; color:#58595b;}
.text-2{ font-size:24px;}
.text-3{ font-size:36px;}
p.copyright {
    margin: 15px 0 0;
}

footer a{ color:#fff;}